/* Localized versions of plugin keys */

// Replace item dialog strings
kFT2DlgTitle = "L’élément existe sur la destination";
kFT2DlgYesButton = "Oui";
kFT2DlgNoButton = "Non";
kFT2DlgReplaceButton = "Remplacer";
kFT2DlgReplaceItemMessage = "“%@” existe déjà sur %@ des %@ ordinateurs.";
kFT2DlgReplaceItemSingleMessage = "“%@” existe déjà sur %@.";
kFT2DlgReplaceItemAllMessage = "“%@” existe déjà sur tous les ordinateurs %@.";
kFT2DlgConflictCount = "Conflit d’élément %@ de %@";

kFT2SameAbsolutePath = "Chemin absolu identique";

// Task progress
kFT2PreparingItemOne = "Préparation de la copie de “%@”";
kFT2PreparingItemMany = "Préparation à la copie d’éléments";
kFT2WriteItemProgress = "Copie";
kFT2WriteItemOneProgress = "Copie de “%@”";
kFT2WriteItemManyProgress = "Copie des éléments";
kFT2WriteFileProgress = "(%@%% terminé) Envoi de “%@”.";
kFT2WriteItemProgressComplete = "Copié(s)";
kFT2WriteFileProgressComplete = "(100%% terminé)";

kFT2WriteRateKB = "%@ Ko/seconde";
kFT2WriteRateMB = "%@ Mo/seconde";
kFT2WriteFileProgressWithRate = "(%@) Envoi de “%@”";
kFT2WriteFileProgressWithRate2 = "Vitesse de copie : %@. Envoi de “%@”.";


// Task final state
kFT2CompleteOne = "“%@” copié";
kFT2CompleteMany = "%@ éléments copiés";

kFT2IncompleteOne = "Copie de “%@” annulée";
kFT2IncompleteSome = "Copie d’éléments annulée";

kFT2ItemIsGoneOne = "“%@” introuvable";
kFT2ItemIsGoneSome = "“%@” introuvable.  %@ des %@ éléments n’a/ont pas été copié(s).";

kFT2StopedOnFailureOne = "Interrompu en raison d’une erreur sur “%@”";
kFT2StopedOnFailureSome = "Interrompu en raison d’une erreur sur %@ ordinateurs sur %@.";
kFT2StopedOnFailureAll = "Interrompu en raison d’une erreur sur tous les ordinateurs.";

kFT2AuthFailed = "Un problème est survenu lors de la communication initiale avec les ordinateurs cible.";

kFT2SenderItemIsGone = "Impossible de trouver l’un des éléments à envoyer.";

// Client progress
kFT2ClientWaitingOne = "En attente d’élément";
kFT2ClientWaitingMany = "En attente d’éléments.";
kFT2ClientReceiveOne = "Réception d’un élément";
kFT2ClientReceiveMany = "Réception d’éléments.";
kFT2ClientPacketLoss = "Perte de paquets : %d%%";
kFT2ClientTooltip = "Perte de paquets : %d%%  Durée de l’aller et retour : %@ millisecondes";

// Client final state
kFT2ClientDiskIsLocked = "Le disque de destination pour les éléments en cours de copie sur cet ordinateur est verrouillé.";

kFT2ClientItemTooBig = "Espace insuffisant sur cet ordinateur pour les éléments en cours de copie.";
kFT2ClientItemTooBig2 = "Disque saturé";

kFT2ClientCannotReplace = "Impossible de remplacer un élément en cours de copie sur cet ordinateur.";

kFT2ClientCommandNotAllowed = "Non autorisé pour la tâche de copie sur cet ordinateur.";

kFT2ClientItemGone = "Un élément en cours de copie a été supprimé de cet ordinateur avant la fin de la copie.";

kFT2ClientCommunication = "Une défaillance de communication est survenue avec cet ordinateur.";

kFT2ClientOpenFailure = "Impossible d’ouvrir un élément";
kFT2ClientOpenAuthFailure = "Non autorisé à ouvrir des éléments.";
kFT2ClientReplaceFailure = "Non autorisé à remplacer des éléments.";


